﻿#players {
    width: 980px;
    margin: 0 auto;
}

#players .title {
    margin: 20px 0 0 0;
}

#players .title .database {
    color: #333;
    float: left;
    font-size: 26px;
    font-weight: 700;
}

#players .title .search {
    color: #333;
    float: right;
    position: relative;
    padding-right: 32px;
    background: #fff;
    border-radius: 3px;
}

#players .title .searchBox {
    padding: 10px 15px;
    font-family: 'Open Sans', sans-serif;
    border: 0;
    border-radius: 3px;
    font-size: 13px;
    width: 200px;
    outline: none;
}

#players .title .search .magnify {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/search-small-grey-b.svg") no-repeat left center;
    height: 20px;
    width: 20px;
    position: absolute;
    right: 9px;
    top: 8px;
}

#players .info {
    background: #fff;
    height: 300px;
    border-radius: 3px;
    margin: 30px 0;
    position: relative;
}

#players .info .photo {
    height: 300px;
    background: #000;
    width: 225px;
    float: left;
    border-radius: 3px 0 0 3px;
}

#players .info .photo .mugshot {
      height: 165px;
      width: 165px;
      position: absolute;
      border-radius: 50%;
      left: 30px;
      top: 25px;
}

#players .info .photo .status {
    position: absolute;
    bottom: 26px;
    color: #fff;
    width: 225px;
    text-align: center;
    font-size: 14px;
}

#players .info .photo .status .current {
    font-size: 20px;
}

#players .info .photo .logo {
    border-radius: 50%;
    height: 40px;
    width: 40px;
    position: absolute;
    background-size: 65%;
    background-repeat: no-repeat;
    background-position: center;
    border: 2px solid #fff;
    left: 92px;
    top: 170px;
}

#players .info .rankings {
    float: left;
    width: 160px;
    padding: 20px 20px 20px 25px;
}

#players .clearfix {
    clear: both;
}

#players .info .basics {
    width: 490px;
    height: 260px;
    padding: 20px 30px;
    float: left;
}

#players h1 {
    font-weight: 400;
    font-size: 38px;
    letter-spacing: -.02em;
    color: #333;
    line-height: 53px;
    float: left;
}

#players h2 {
    font-weight: 400;
    font-size: 22px;
    letter-spacing: -.02em;
    color: #333;
}

#players .info .basics .selected {
    font-size: 12px;
    font-weight: 400;
    letter-spacing: .01em;
    color: #999;
}

#players .info .basics .facts {
    width: 230px;
    float: left;
    padding: 8px 0 0 0;
}

#players .info .basics .fact {
    color: #333;
    padding: 8px 0 3px 32px;
    font-size: 16px;
    font-weight: 400;
    background-repeat: no-repeat;
}

#players .info .basics .fact.class {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/graduation-cap-small-grey-3.svg");
    background-position: 0 11px;
}

#players .info .basics .fact.heightWeight {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/avatar-small-grey-3.svg");
    background-position: 2px 7px;
}

#players .info .basics .fact.city {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/map-marker-small-grey-3.svg");
    background-position: 6px 9px;
}

#players .info .basics .fact.highSchool {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/book-small-grey-3.svg");
    background-position: 1px 9px;
}

#players .info .basics .fact.twitter {
    background-image: url("https://pmtexags-a.akamaihd.net/web/themes/svg/twitter-small-grey-3.svg");
    background-position: 2px 11px;
}

#players .info .basics .twitterLink
#players .info .basics .twitterLink:active,
#players .info .basics .twitterLink:visited,
#players .info .basics .twitterLink:link {
    color: #333;
}

#players .info .basics .twitterLink:hover {
    color: #666;
}

#players .info .basics .position {
    border-radius: 3px;
    background: #333;
    color: #fff;
    font-size: 18px;
    padding: 7px 10px;
    margin: 0px 10px 10px 0;
    display: inline-block;
    float: left;
    position: relative;
    top: 8px;
    min-width: 20px;
    text-align: center;
}

#players .info .basics .map {
    float: left;
    padding: 10px 0 0 0;
}

#players .info .divider {
    position: absolute;
    right: 188px;
    top: 5px;
    height: 280px;
    width: 16px;
    background-image: url("/content/themes/base/images/shadow.png");
    background-repeat: no-repeat;
}

#players .info .rankings .national {
    font-weight: 700;
    color: #333;
    font-size: 20px;
    padding: 10px 0;
    letter-spacing: -.01em;
    text-align: center;
}

#players .info .rankings .stars {
    text-align: center;
    padding: 9px 10px;
}

#players .info .rankings .star {
    height: 25px;
    width: 27px;
    float: left;
    margin-right: 1px;
}

#players .info .rankings .star.black {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/star-small-grey-3.svg") no-repeat 0 0;
}

#players .info .rankings .star.grey {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/star-small-grey-eb.svg") no-repeat 0 0;
}

#players .info .rankings .star.maroon {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/star-small-maroon.svg") no-repeat 0 0;
}

#players .info .rankings .star.pink {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/star-small-pink.svg") no-repeat 0 0;
}

#players .info .rankings .score {
    font-weight: 400;
    font-size: 19px;
}

#players .info .rankings .question {
    display: inline-block;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    color: #aaa;
    border: 1px solid #aaa;
    background: #fff;
    font-size: 8px;
    font-weight: 600;
    line-height: 12px;
    position: relative;
    top: -4px;
    left: 2px;
    text-align: center;
    cursor: pointer;
}

#players .info .rankings hr {
    margin: 16px 12px;
    padding: 0;
    border-top: 1px solid #d8d8d8;
}

#players .info .rankings .texags {
    font-weight: 700;
    color: #5e0025;
    font-size: 18px;
    padding: 10px 0;
    text-align: center;
}

#players .info .rankings .texags a {
    color: #5e0025;
}

#players .info .texags .logo {
    background: url("https://pmtexags-a.akamaihd.net/web/themes/svg/texags-logo-maroon.svg") no-repeat 0 0;
    height: 20px;
    width: 160px;
    margin: 0 30px;
}

#players .info .rankings .liucci44:active,
#players .info .rankings .liucci44:visited,
#players .info .rankings .liucci44:link,
#players .info .rankings .liucci44 {
    display: inline-block;
    background: #5e0025;
    color: #fff;
    font-weight: 700;
    border-radius: 3px;
    font-size: 14px;
    width: 38px;
    height: 22px;
    line-height: 22px;
    position: relative;
    top: -2px;
    margin: 0 0 0 5px;
}

#players .info .rankings .liucci44:hover {
    background: #72002e;
    text-decoration: none;
}

#players .preferences {
    border-radius: 3px;
    padding: 20px;
    margin: 40px 15px 40px 0;
    background: #fff;
    width: 600px;
}

#players .preferences .table {    
    margin-top: 15px;
}

#players .preferences .header {
    background: #333;
    color: #fff;
    font-size: 14px;
    padding: 5px 0;
    font-weight: 600;
}

#players .preferences .column {
    float: left;
}

#players .preferences .logo.column {
    width:  50px;
}

#players .preferences .school.column {
    width: 145px;
}

#players .preferences .interest.column {
    width: 120px;
}

#players .preferences .offer.column {
    width: 90px;
}

#players .preferences .recruited.column {
    width: 195px;
}